

.scrollto-tabs {
    padding: 10px 0 !important;
}

.scrollto-tabs.fixed {
    width: 100%;
    top: 132px;
    left: 0;
    z-index: 1100;
    background-color: #fff;
    padding: 10px 0;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
}

.scrollto-tabs ul {
    flex-wrap: wrap;
    justify-content: flex-start;
}

.scrollto-tabs li {
    display: block;
    width: calc(100% / 3)
}

.scrollto-tabs li a {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f2f2f2;
    font-size: 14px;
    padding: 5px 15px;
}

.scrollto-tabs li.active a {
    background-color: #0b9050;
    color: #fff;
}

.scrollto-tabs li a span {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    font-weight: 700;
    justify-content: center;
}

.scrollto-section section {
    padding: 30px 0;
}

.scrollto-section section .row-title {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ddd;
    z-index: 10;
    font-size: 23px;
    font-weight: 700;
    color: #666;
}

#payment ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#payment li {
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
}

#payment li img {
    display: block;
}

@media (min-width: 768px) {
    .scrollto-tabs ul {
        justify-content: flex-start;
        flex-wrap: nowrap;
    }

    .scrollto-tabs li {
        width: auto;
    }
}
@media (max-width: 767px) {
    .scrollto-section section{
        padding:10px 0;
    }
}


@media only screen and (max-device-width: 1024px) and (min-device-width: 768px), (max-device-width: 600px) {
    .scrollto-tabs.fixed {
        top: 100px;
    }
}